漏洞信息详情

Cisco Adaptive Security Appliances 设备拒绝服务漏洞

  • CNNVD编号:CNNVD-201304-229
  • 危害等级: 中危
  • CVE编号: CVE-2012-5415
  • 漏洞类型: 竞争条件
  • 发布时间: 2013-04-17
  • 威胁类型: 远程
  • 更新时间: 2013-04-17
  • 厂        商: cisco
  • 漏洞来源:

漏洞简介

Cisco Adaptive Security Appliances(ASA,自适应安全设备)Software是美国思科(Cisco)公司的一套运行于防火墙中的操作系统。

Cisco Adaptive Security Appliances (ASA)设备中存在拒绝服务漏洞。通过建立大量连接,远程攻击者可以利用该漏洞造成拒绝服务(CPU耗尽或设备重载)。

漏洞公告

目前厂商还没有提供此漏洞的相关补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2012-5415

参考网址

来源: CISCO

名称: 20130411 Secondary Flows Lookup Denial of Service Vulnerability

链接:http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2012-5415

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多